Bonjour à tous,

hier, j'ai préparé une dm500 sous gemini project avec mgcamd 1.31 sous cablecom, parfait, tout fonctionne très bien.

Aujourd'hui, je me lance sur une DM800 HD, je reste sous GP dernière version 5.10, je trouve pas la mgcamd 1.31 alors je pars sur la 1.35, mais rien n'y fait...

Pourriez-vous me dire, quel cam je dois utiliser pour faire fonctionner Gemini 5.10 sur Cablecom et ou la trouver ?

Très souvent je trouve que des fichiers dans un *.rar et pas d'autoinstall...

Merci d'avanc pour votre aide.